#include "system_defines.h"
#include "Cyclone_Device.h"
#include "variables.h"
//#include "function_definitions.h"



#pragma INTERRUPT(abort_prefetch_exception,PABT)
void abort_prefetch_exception(void)
{
}

#pragma INTERRUPT(abort_data_fetch_exception,DABT)
void abort_data_fetch_exception(void)
{
}



#pragma INTERRUPT(undefined_instruction_exception,UDEF)
void undefined_instruction_exception(void)
{
}



#pragma INTERRUPT(fast_interrupt,FIQ)
void fast_interrupt(void)
{

}





